你的位置:首页 > Java教程

[Java教程]启动 Eclipse 弹出Failed to load the JNI shared library jvm.dll错误


启动 Eclipse 弹出"Failed to load the JNI shared library jvm.dll"错误,如下

原因:eclipse的版本与jre或者jdk版本不一致

解决方法:两者安装的版本需要一致,需同为32位或者同为64位,不能一个为32(64)位,一个为64(32)位。